Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IIOP_Profile.cpp File Reference

`#include "tao/IIOP_Profile.h"`
`#include "tao/Environment.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/debug.h"`
`#include "tao/IIOP_EndpointsC.h"`
`#include "tao/CDR.h"`
`#include "tao/SystemException.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for IIOP_Profile.cpp:

## Variables
const char | the_prefix [] = "iiop"

## Variable Documentation

const char the_prefix[] = "iiop"`[static]`